forum = 論壇
settings = 設定
overview = 概覽
contact = 聯絡人
calendar = 行事曆
calendar2 = 行事曆
headline = 新聞
todo = 要事
projects = 專案
documents = 文件
news = 消息
partprog = 伙伴
wmail = 電子郵件
admin = 管理
tts = TTS
webmail2 = 電子郵件
notes = 記事
help = 求助
outboard = 外出紀錄
files = 檔案
modules = 模組
user_manager = 使用者管理
rights_manager = 權限管理
rights_manager2 = 權限管理
group_manager = 群組管理
occupation_manager=職務管理
workplace_manager=辦公地點管理
module_manager = 模組管理
system_tools = 系統工具
manual = 使用手冊
log = 紀錄日誌
online = 線上
project_homepage = 專案首頁
download = 下載
feedback = 回應
diagnostics = 分析
submit_bug = 錯誤報告
submit_feature = 送出需求
submit_support = 需要支援
submit_patch = 取得新版
about_us = 關於我們
about = 關於專案
logout = 登出
admin2 = 系統管理
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
